Imports Microsoft.Office.Interop

Public Class usrcntlHomepage
    '
    Dim db As New cOptionenDAL
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        frmHomepageWartungNew.Show()
    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles TextBox1.TextChanged

    End Sub

    Private Sub usrcntlHomepage_Load(sender As Object, e As EventArgs) Handles Me.Load
        TextBox1.Text = db.getParameter("HP_TEST")
        TextBox2.Text = db.getParameter("HP_PROD")
    End Sub

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        db.setParameter("HP_TEST", TextBox1.Text)
        db.setParameter("HP_PROD", TextBox2.Text)
        usrcntlHomepage_Load(Me, New EventArgs)
    End Sub
End Class
